#
# ICESOFT COMMERCIAL SOURCE CODE LICENSE V 1.0
#
# The contents of this file are subject to the ICEsoft Commercial Source
# Code License Agreement V1.0 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of the
# License at
# http://www.icesoft.com/license/commercial-source-v1.0.html
#
# Software distributed under the License is distributed on an "AS IS"
# basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See the
# License for the specific language governing rights and limitations under
# the License.
#
# Copyright 2009-2010 ICEsoft Technologies Canada, Corp. All Rights Reserved.
#
save = Opslaan
cancel = Annuleren
close = Sluiten
off = Uit
on = Aan
requiredMessage = ICEfaces Composite Component &lt;ice-cc:{0}/&gt; vereist de volgende ontbrekende attributen:
valueRequired = Verplichte ingave

calendarviews.navigation.day = dag
calendarviews.navigation.week = week
calendarviews.navigation.month = maand
calendarviews.navigation.year = jaar
calendarviews.navigation.timezone = Tijdzone:
calendarviews.navigation.allDay = 24u
calendarviews.year.cursor.previous = Vorig Jaar
calendarviews.year.cursor.next = Volgend Jaar
calendarviews.month.cursor.previous = Vorige Maand
calendarviews.month.cursor.next = Volgende Maand
calendarviews.week.cursor.previous = Vorige Week
calendarviews.week.cursor.next = Volgende Week
calendarviews.day.cursor.previous = Vorige Dag
calendarviews.day.cursor.next = Volgende Dag
calendarviews.day.all = Gehele Dag

selectdateinterval.startDateLabel = Start Datum:
selectdateinterval.endDateLabel = Eind Datum:
selectdateinterval.timeLabel = Tijd:

editabletable.createnew = Rij toevoegen
editabletable.delete.confirm=Weet U zeker dat U deze rij wilt verwijderen?
editabletable.delete.row=Rij Verwijderen

filtering.text.turn=Omdraaien
filtering.text.column=Kolom Filters

input.time.divider=\:

datatable.createnewrow.above=Rij toevoegen boven deze rij
datatable.createnewrow.below=Rij toevoegen onder deze rij
datatable.pager.info.results=Resultaten
datatable.pager.info.of=van
datatable.pager.info.page=Pagina
datatable.pager.rows.increase=Aantal getoonde rijen verhogen
datatable.pager.rows.decrease=Aantal getoonde rijen verlagen
datatable.column.move.left=Kolom naar links verplaatsen
datatable.column.move.right=Kolom naar rechts verplaatsen
datatable.column.show.hidden=Verborgen kolom tonen

dialog.button.ok=Ok
dialog.button.yes=Ja
dialog.button.no=Nee
dialog.button.cancel=Annuleren

duallist.label.available=Beschikbaar
duallist.label.selected=Geselecteerd
duallist.label.add.selected=Geselecteerde item(s) toevoegen
duallist.label.add.all=Alle items toevoegen
duallist.label.remove.selected=Geselecteerde item(s) verwijderen
duallist.label.remove.all=Alle items verwijderen

editablelist.label.add=Toevoegen
editablelist.label.remove=Verwijderen
